<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.cnd.navigation">
    <module_version install_time="1416339831618" last="true" origin="installer" specification_version="1.32.3.1">
        <file crc="3707572941" name="config/Modules/org-netbeans-modules-cnd-navigation.xml"/>
        <file crc="2135776435" name="modules/locale/org-netbeans-modules-cnd-navigation_ja.jar"/>
        <file crc="2656697051" name="modules/locale/org-netbeans-modules-cnd-navigation_pt_BR.jar"/>
        <file crc="1755732936" name="modules/locale/org-netbeans-modules-cnd-navigation_ru.jar"/>
        <file crc="1000290796" name="modules/locale/org-netbeans-modules-cnd-navigation_zh_CN.jar"/>
        <file crc="443558819" name="modules/org-netbeans-modules-cnd-navigation.jar"/>
    </module_version>
</module>
